CVE-2022-36168 (wuzhicms)

CVE-2022-36168 (wuzhicms)

A directory traversal vulnerability was discovered in Wuzhicms 4.1.0. via /coreframe/app/attachment/admin/index.php:Read More